package utils

import "net/textproto"

func GetHTTPHeader(header textproto.MIMEHeader, name string, defaultValue string) string {
	if value, ok := header[name]; ok && len(value) > 0 {
		return value[0]
	}

	return defaultValue
}
